<?php
/**
 * Created by PhpStorm.
 * User: marco
 * Date: 09/07/17
 * Time: 16.20
 */
$appsArray = o66s::getO66coreApps();

foreach ($appsArray as $app)
{$appSlug = strtolower($app);
    $appInitFileName = o66s::getSiteThemePath().'/core/apps/'.$app.'/'.$appSlug.'Init.php';
    $systemTheme =  file_exists($appInitFileName);
    if ($systemTheme == TRUE) {include (''.$appInitFileName);
    }
    if ($systemTheme != TRUE) {o66s::setO66systemLogs('not found '.$appInitFileName);}
}
o66s::setO66systemLogs('fine array');